<?
  if($_SERVER['HTTP_HOST'] == '127.0.0.1'){
		$conn = mysql_connect("localhost","root","root");
		mysql_select_db($g_baza) or die("unable to select database");
		mysql_query("SET sql_mode = 'ALLOW_INVALID_DATES' ");
	}else{
		/*
		// fake register globals, if not set
		// or you can  user .htaccess to override this
		if(!ini_get('register_globals')){
			$types_to_register = array('GET','POST','COOKIE','SESSION','SERVER');
			foreach($types_to_register as $type){
				if(@count(${'_'.$type}) > 0){
					extract(${'_'.$type}, EXTR_OVERWRITE);
				}
			}
		}
		$HTTP_SERVER_VARS = $_SERVER;
		*/
		
		$conn = @mysql_connect("localhost","utexelv3","diXLegB94v3");
		@mysql_select_db($g_baza) or die("spajanje neuspjesno");
		//mysql_query("SET time_zone = '+1:00'; ");
	}
	mysql_query("SET NAMES 'utf8' ");
?>
